Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Another n00b with a Problem :)
#1
Hi all!

Thank you to everyone that is part of the PCSX2 project because it is an awesome idea and from what I have seen so far looks like real quality work! Thank you also for making it available for Linux users like me (also a n00b linux user!).

So, I have Linux Mint 18 and installed the PCSX2 using their software manager and everything looks okay going into first time configuration, but then I encountered a problem; I only have a single choice for all the different plugins, and the 'how to' guides I have been using give instructions don't explain where to get the plugins.

Am I supposed to have plugins other than 'null' ones as options, or do I need to DL those separate, or what did I do wrong?

All I have right now in my /usr/lib/i386-linux-gnu/pcsx2 folder is;
libCDVDnull.so
libdev9null-0.5.0.so
libFWnull-0.7.0.so
libGSdx-1.0.0.so
libonepad-1.1.0.so
libspu2x-2.0.0.so
libUSBnull-0.7.0.so

Which seems a little less than I am supposed to have given that all the installation tutorials are telling me to select things that are not listed.

Thanks!
Reply

Sponsored links

#2
The null plugins are non-functional. The USB, FW and DEV9 components aren't integral to the operation of the emulator (aka most games don't need their features) so they are replaced with "dummy" plugins. Everything else is fine as it is Smile
Reply
#3
If you really want to find out more about other plugins, you can find some of the most popular third party plugins in the plugins subforum: https://forums.pcsx2.net/Forum-Plugin-di...nd-support

Though they might not all be available on Linux.
Reply
#4
(01-29-2018, 01:35 AM)CK1 Wrote: The null plugins are non-functional. The USB, FW and DEV9 components aren't integral to the operation of the emulator (aka most games don't need their features) so they are replaced with "dummy" plugins. Everything else is fine as it is Smile

Thanks for the reply!

Well, the emulator unfortunately doesn't work with Disgaea Hour of Darkness using the default Gsdx.* so I guess I will need to poke around and find a different one. The tutorials mention/show Gsdx.1.1.x files so I will look for them!.

Glad I didn't botch the install though! Laugh

(01-29-2018, 01:44 AM)FlatOut Wrote: If you really want to find out more about other plugins, you can find some of the most popular third party plugins in the plugins subforum: https://forums.pcsx2.net/Forum-Plugin-di...nd-support

Though they might not all be available on Linux.

Thanks for the source! I will check that link out and see if I cannot find an answer to my Gsdx.* issues there. +1 Laugh
Reply




Users browsing this thread: 1 Guest(s)